import { render } from '@testing-library/react';
import Footer from '../footer';

describe('Footer component', () => {
  test('successful render component', async () => {
    const result = render(<Footer />);
    expect(await result.findByTestId('footer')).toBeInTheDocument();
  });
});
